As of April 16, 2020 SARS-CoV-2 Response

We are committed to the safety and health of all our Worldwide Employees and Customers and will endeavour to follow all guidelines of Centers for Disease Control and Prevention (CDC), Public Health England and applicable local governments. During this time all our global teams will be following Work-From-Home directives and will continue to work normal business hours. We apologize for any delay in responses and appreciate your understanding.

Systemanforderungen

Go Integrator-PC-Client

Unterstützte Betriebssysteme

  • Windows 10 (Desktop-Modus)
32 Bit und 64 Bit Klicken Sie hier für unterstützte Citrix- und Terminaldienste

Hardware-Mindestanforderungen

  • 1.8 GHz Pentium-Prozessor
  • SVGA-Anzeige
  • 2GB Speicher
  • 1GB freier Festplattenspeicher
  • Netzwerkadapter ist mit einem TCP / IP-Netzwerk verbunden
  • Tastatur und Maus

Note: ultra-wide monitors not supported

Empfohlene Obergrenze Nebenstellen

50 Nebenstellen


Go Integrator Mac Client

Unterstützte Betriebssysteme

  • macOS Version 10.15:Catalina
  • macOS Version 10.14:Mojave
  • macOS Version 10.13:High Sierra
  • macOS Version 10.12:Sierra

Hardware-Mindestanforderungen

  • Mac mit Intel-Prozessor
  • SVGA-Anzeige
  • 1GB Speicher
  • 1GB freier Festplattenspeicher
  • Netzwerkadapter ist mit einem TCP / IP-Netzwerk verbunden
  • Tastatur und Maus

Empfohlene Obergrenze Nebenstellen

50 Nebenstellen


Go Operator-PC-Client

Unterstützte Betriebssysteme

  • Windows 10 (Desktop-Modus)
32 Bit und 64 Bit Citrix und Terminaldienste werden nicht unterstützt

Hardware-Mindestanforderungen

  • 1.8 GHz Pentium-Prozessor
  • SVGA-Anzeige
  • 2GB Speicher
  • 1GB freier Festplattenspeicher
  • Netzwerkadapter ist mit einem TCP / IP-Netzwerk verbunden
  • Tastatur und Maus

Empfohlene Obergrenze unterstützte Nebenstellen

Bis zu 250 Nebenstellen


Go Wallboard-PC-Client

Unterstützte Betriebssysteme

  • Windows 10 (Desktop-Modus)
32 Bit und 64 Bit Citrix und Terminaldienste werden nicht unterstützt

Hardware-Mindestanforderungen

  • 1.8 GHz Pentium-Prozessor
  • Full HD (1080P) display
  • 2GB Speicher
  • 1GB freier Festplattenspeicher
  • Netzwerkadapter ist mit einem TCP / IP-Netzwerk verbunden
  • Tastatur und Maus

Networking Requirements

  • API TCP port 9000
  • Browser mirror by default port 8080
For AWS/Azure instances you must open the relevant port on the AWS/Azure firewall as well Ändern der Firewall, um eine Browser-Verbindung aus der Ferne zu ermöglichen.

Go TAPI-PC-Client

Gut zu wissen:Standardmäßig werden Rufweiterleitung und DND von Go TAPI nicht unterstützt. Bitte wenden Sie sich an Ihren Anbieter, wenn Sie Unterstützung für diese Funktionen benötigen.

Unterstützte Betriebssysteme

  • Windows 10 (Desktop-Modus)
32 Bit und 64 Bit Klicken Sie hier für unterstützte Citrix- und Terminaldienste

Hardware-Mindestanforderungen

  • 1.8 GHz Pentium-Prozessor
  • SVGA-Anzeige
  • 2GB Speicher
  • 1GB freier Festplattenspeicher
  • Netzwerkadapter ist mit einem TCP / IP-Netzwerk verbunden
  • Tastatur und Maus

Go Integrator Chrome Extension

Unterstützte Betriebssysteme

  • Windows 10 (Desktop-Modus)
  • macOS
  • Chromebook

Unterstützte Browser

  • Google Chrome 

Lizenztyp

  • Go Integrator DB

Salesforce Adapter

Unterstützte Betriebssysteme

  • Windows 10 (Desktop-Modus)

Unterstützte Browser

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox
  • Opera
  • Safari

Lizenztyp

  • Go Integrator DB

Einwählen von einer Webseite

Unterstützte Versionen

Browser Unterstützte Versionen Erweiterung / Ergänzung
Internet Explorer (PC) 11 * Rufnummernerkennung 1.1.0
Microsoft Edge 44.X Rufnummernerkennung 1.2.2
Google Chrome (PC und Mac) 77.X Rufnummernerkennung 1.2.2
Mozilla Firefox (PC) 69.X Rufnummernerkennung 1.2.2
Opera (PC und Mac) 64 Rufnummernerkennung 1.2.2
Safari (Mac) 11.0 Rufnummernerkennung 1.2.2

*Microsoft Sicherheitspatch MS14-080 verhindert, dass das Wählen über die Webseite mit IE11 funktioniert. Bitte kontaktieren Sie den Support-Desk, wenn dieses Problem bei Ihnen auftritt.


Skype for Business

Unterstützte Versionen

  • Skype for Business 2015 und 2016 Client

UC-one

Unterstützte Versionen

  • UC-one (SaaS) Version 3.7.5
  • UC-one Version 22.6.0

Microsoft-Komponenten

Unterstützte Versionen

  • .NET 4.5 Framework (erforderlich und im Lieferumfang der Software enthalten).